Programas Comerciales - ADMINPAQ

   
Vista:

ADMINPAQ

Publicado por Ulises (2 intervenciones) el 29/01/2009 18:16:11
Hola buenas tardes aversi alguien me puede ayudar,,,,,,,, tenia instalada la vercion 340 de adminpaq en un servidor y dos terminales, Y SI FUNCIONABA BIEN DESPUES INSTALE LA VERSION 419 EN EL SERVIDOR Y FUNCIONA BIEN INSTALO LAS TERMINALES Y SE INSTALA BIEN PERO CUANDO LE DOY DOBLE CLIK AL ACCESO DIRECTO DEL ADMIPAQ ME MANDA EL SIGUIENTE ERROR

Error conectandose con el servidor GERENCIA:23165
gCodeBase->connect
ACEPTAR

le doy aceptar y aparece el siguiente error

Cac000
EAccesViolation
ACEPTAR

agradeceria mucho su ayuda gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:ADMINPAQ

Publicado por Patricia Parra (2 intervenciones) el 16/05/2009 20:57:40
Yo le puedo ayudar.......... contacteme en lae_2001@hotmail.com en el messenger
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar